複数の ESET 製品に不適切なデフォルトパーミッションに関する脆弱性 | ScanNetSecurity
2022.11.27(日)

複数の ESET 製品に不適切なデフォルトパーミッションに関する脆弱性

独立行政法人情報処理推進機構(IPA)および一般社団法人JPCERT コーディネーションセンター(JPCERT/CC)は10月13日、複数の ESET 製品における不適切なデフォルトパーミッションに関する脆弱性について「Japan Vulnerability Notes(JVN)」で発表した。

脆弱性と脅威 セキュリティホール・脆弱性
 独立行政法人情報処理推進機構(IPA)および一般社団法人JPCERT コーディネーションセンター(JPCERT/CC)は10月13日、複数の ESET 製品における不適切なデフォルトパーミッションに関する脆弱性について「Japan Vulnerability Notes(JVN)」で発表した。影響を受けるシステムは以下の通り。

ESET Endpoint Antivirus 7.3 およびそれ以前
ESET Endpoint Security 7.3 およびそれ以前
ESET File Security for Microsoft Windows Server 7.2 およびそれ以前
ESET Internet Security 13.2 およびそれ以前
ESET Mail Security for Microsoft Exchange Server 7.2 およびそれ以前
ESET Mail Security for IBM Domino 7.2 およびそれ以前
ESET NOD32アンチウイルス 7.3 およびそれ以前
ESET NOD32アンチウイルス Business Edition 7.3 およびそれ以前
ESET Security for Kerio 7.2 およびそれ以前
ESET Security for Microsoft SharePoint Server 7.2 およびそれ以前

 JVNによると、複数の ESET 製品には不適切なデフォルトパーミッションに関する脆弱性が存在し、想定される影響としては、情報を改ざんされる可能性がある。

 JVNでは、ベンダが公開した正式な対策を参照して適切な対策を実施するよう呼びかけている。
《ScanNetSecurity》

関連記事

Scan PREMIUM 会員限定記事

もっと見る

Scan PREMIUM 会員限定記事特集をもっと見る

カテゴリ別新着記事

★★10/12~11/30迄 創刊24周年記念価格提供中★★
★★10/12~11/30迄 創刊24周年記念価格提供中★★

2022年10月12日(水)~11月30日(水) の間 ScanNetSecurity 創刊24周年記念価格で提供。

×